/* ¹«Ë¾ÓÅÊÆ */

.odds{padding-bottom:50px;background: url('../images/odds_bg.jpg') no-repeat center;background-size:cover;}
.odds li{float:left;width:25%;font-size:0.938em;text-align:center;padding:35px 2.5% 20px 2.5%;min-height:270px;transition:all .5s;margin-bottom:15px;list-style-type: none;}
.odds li h5{color:#131415;font-size:1.333em;margin-bottom:10px;}
.odds li i{display:inline-block;width:68px;height:68px;background: url('../images/oddsIcon.png') no-repeat;margin-bottom:15px;transition:all .5s;position:relative;top:0;}
.odds li:nth-child(2) i{background-position: -68px 0;}
.odds li:nth-child(3) i{background-position: -136px 0;}
.odds li:nth-child(4) i{background-position: -204px 0;}
.odds li:nth-child(5) i{background-position: -272px 0;}
.odds li:nth-child(6) i{background-position: -340px 0;}
.odds li:nth-child(7) i{background-position: -408px 0;}
.odds li:nth-child(8) i{background-position: -476px 0;}
.odds li:hover{box-shadow:0 0 10px #ddd;}
.odds li:hover i{top:-10px;}
@media (max-width: 1440px){
.pd60, .listWrap, .pro_bread {
    overflow: hidden;
}
.containerbb{
    padding-left: 15px;
    padding-right: 15px;
}
}

@media (max-width: 1024px){
.site_zhiqu-{
display:none

}
.pd60, .listWrap {
    padding-top: 40px;
    padding-bottom: 40px;
    overflow: hidden;
}
.hTitle {
    float: none;
    text-align: center;
    margin-bottom: 30px;
    font-size: .75rem;
}
.odds li {
    width: 33.3%;
}
}

@media (max-width: 640px){

header.mt {
width:100%;
    background-color:#ffffff
}
.site_zhiqu-{
display:none

}.site_zhiqub-{
display:none

}
.odds li h5 {
    font-size: 1.286em;
}
.hTitle {
    font-size: .75rem;
}
  .odds li{background:#f5f5f5;min-height:260px;padding:15px;margin-bottom:10px;width:49%;}
  .odds li h5{font-size:1.286em;}
  .odds li:nth-child(2n){float:right;}

}